Subject: New Reply Received - 9563670556
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 16:12:48 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  9563670556  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
//GENTLE REMINDER//</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<div>Regards,<br>
</div>
<br>
Munir Parambath<br>
<br>
T  +971 50 7773133<br>
M +971 50 2110545<br>
</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Munir Gmail &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, April 10, 2022, 12:40<br>
<strong>To:</strong> Home Box &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#4133628] - 9563670556<br>

<br>
</div>
<div dir="auto" style="">Please update, i don't understand why it's taking long time.  Replace this with ordered item BROWN colour or let me know if you don't have stock.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">I want to know without further delay as the item is kept covered (with a cloth) and unused.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">Your agent came to inspect the item confirmed that it's DARK GREEN not brown.  I can send u the communication details if required.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">I NEED A FINAL ANSWER BY TODAY OR TOMORROW max.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">Thanks.</div>
<div dir="auto" style="">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>Regards,<br>
</div>
<br>
Munir Parambath<br>
<br>
T  +971 50 2309131<br>
M +971 50 2110545<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt"><b>From:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 10, 2022 12:51:47 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4133628] - 9563670556</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Parambath,</div>
<div dir="ltr">
<div style="">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="">Thank you for reaching out to us with your concern.</div>
<div style="">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="">
<br>
</div>
<div dir="ltr" style="">We’re really sorry if we’ve taken longer than usual to get back to you.<br>
​<br>
Our team is working on your issue and will get back to you as soon as possible.<br>
</div>
<div style="">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="">Feel free to get in touch if you need further assistance.</div>
<div style="">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="">
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Your friends,</span></div>
</div>
</div>
<div dir="ltr">
<span style="font-size: 10.5pt">The</span><span style="font-size: inherit"> </span><span style="font-size: 10.5pt">S</span><span style="font-size: 10.5pt">upport Team</span>
</div>
</div>
</div>

</div>
</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4133628